*{
	padding: 0px;
	margin: 0px;
	}

.float_right { float: right; }
.float_left { float: left; }

html { height: 101%; }

img.centered { 
	margin-left: auto;
	margin-right: auto;
	display: block;
	}
	
body {
	background: url(images/body_gradient.jpg) repeat-x top #8D846D;
	padding: 0px;
	font-family: "trebuchet ms", arial, helvetica, sans-serif;
	}

#sidedrop {
	background: url(images/drop_side.png) repeat-y;
	width: 786px;
	margin: 0 auto;
}
	
#container {
	_position: relative;
	width: 770px;
	margin: 0 auto;
	background-color: white;
	}
/*Image displaying */
.centeredimage {
	text-align: center;
	display: block;
	}
.imageformatting {
	border: 1px solid #666666;
	}
.imagemessagebox {
	width: 300px;
	margin: 0 auto;
	border: 2px solid #555555;
	background-color: #DDDDDD;
	padding: 10px;
	}

/* Main title styles */
.maintitle {
	display: block;
	text-align: left;
	font-family: "times new roman", serif;
	font-style: italic;
	font-weight: bold;
	font-size: 35px;
	}

.maintitlesmall {
	display: block;
	text-align: center;
	font-style: italic;
	font-size: 1.5em;
	}

.home { color: #3E2928; }
.morning { color: #AB9E58; }
.fingerfood { color: #B07653; }
.cocktail {	color: #4B8683; }
.private { color: #666666; }	
.about {	color: black; }
.contact { color: black; }
.recipe { color: black; }
.specials { color: #346543; }
/* END */

.content{
	border-left: 150px solid #983636;
	background: url(images/content_gradient.jpg) bottom repeat-x white;
	}
	
.contentborder{
	border-left: 10px solid #333333;
	_position: relative;
	}
	
.contentborderLOGIN{
	padding: 30px 0px 70px 125px;
	min-height: 200px;
	}
.contentborderLOGIN code{
	font-size: 1.2em;
	}
	
.logo {
	background: url(images/background.jpg) no-repeat;
	width: 770px;
	height: 150px;
	background-color: white;
	border-top: 10px solid #333333;
	border-bottom: 4px solid #333333;

	}

/* NAVIGATION */

.topbar { 
	background: #983636;
	height: 50px;
}

.topnav a { color: white; text-decoration: none; outline: none; }

.topnav {
	border-top: 9px solid #983636;
	background: url(images/top_nav_corner.gif) no-repeat top left #333333;
	height: 41px;
	width: 620px;
	float: right;
	}

.sidenav {
	width: 150px;
	float: left;
	border-right: 10px solid #333333;
	}

a:link.sidefont,
a:visited.sidefont,
a:hover.sidefont {
	font-family: "times new roman", serif;
	color: white;
	outline: none; 
	text-decoration: none;
	text-align: center;
	font-size: 18px;
	display: block;
	padding: 7px 10px 3px 10px;
	width: 130px;
	height: 45px;
	}
	
a:hover.sidefont { color: black !important; }

.sidemorning { background: url(images/side_nav_1.gif) no-repeat #AB9E58; }
.sidefinger { background: url(images/side_nav_2.gif) #B07653; }
.sidecocktail { background: url(images/side_nav_3.gif) #4B8683; }
.sideprivate { background: url(images/side_nav_4.gif) #346543; }
.sidespecials { background-color: #A53825; }

.sidespecials,	
.sideprivate,
.sidefinger,
.sidecocktail,
.sidemorning {
	width: 150px;
	height: 55px;
	border-bottom: 5px solid #333333;
	}

/* FOOTER */

#footer_drop {
	background: url(images/footer_drop.png) bottom no-repeat;
	height: 39px;
	width: 786px;
	margin: 0 auto;
}

.footer {
	background: url(images/footer_gradient.jpg) repeat-x #333333;
	width: 100%;
	height: 32px;
	color: #999999;
	color: #999999;
	font-size: 11px;
	font-family: "times new roman", serif;
	line-height: 32px;
	width: 770px;
	margin: 0 auto;
	}

.logo_contact a { color: black; }	
.logo_contact {
	font-family: "times new roman", serif;
	font-size: 15px;
	text-align: right;
	margin-right: 10px;
	color: #666666;
}

.footer a {
	line-height: 32px;
	color: #999999;
	font-size: 10px;
	font-family: serif;
	}

/*Page editor */
h3.pageeditor {
	background-color: #006699;
	border-top: 5px solid #0098E1;
	color: white;
	display: block;
	text-align: center;
	}
.note {
	font-size: .8em;
	font-style: italic;
	color: #666666;
	}
a.pageeditor {	
	font-size: .5em;
	font-style: italic;
	color: blue;
	text-decoration: none;
	}
a.gototop {
	font-size: .9em;
	font-style: italic;
	color: blue;
	text-decoration: none;
	}

a.editbutton {
	text-decoration: none;
	font-size: .8em;
	padding: 1px;
	color: black;
	background-color: #dddddd;
	border: 2px solid #999999;
	}
/* OTHER */
	
.loginbox {
	padding: 20px;
	width: 300px;
	border: 4px solid #333333;
	background-color: #EEEEEE;
	}

.tinymce {
	font-family: arial, helvetica, sans-serif;
	min-height: 300px;
	width: 538px;
	padding-top: 20px;
	padding-left: 30px;
	}
	
* html div#.tinymce { 
   height: expression( this.scrollHeight < 301 ? "300px" : "auto" ); /* sets min-height for IE */
}


ul {
	padding-left: 50px;
	}